<%= render 'spects_form', spectacle: @spect %>
<table>
  <thead>
    <tr>
      <th>company</th>
      <th>type</th>
      <th>frame type </th>
      <th colspan="3"></th>
    </tr>
  </thead>
  <tbody>
    <% @spects.each do |spect| %>
      <tr>
        <td><%= spect.company %></td>
        <td><%= link_to 'Show', spect %></td>
        <td><%= link_to 'Edit', edit_spectacle_path(spect) %></td>
        <td><%= link_to 'Destroy', spect, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>
